perl-Date-Manip upgrades/obsoletes perl-DateManip from RHEL/CentOS

Ville Skyttä ville.skytta at iki.fi
Sat Dec 6 08:38:48 UTC 2008


# yum update
[...]
Installing:
 perl-Date-Manip         noarch     5.48-3.el5       epel              166 k
     replacing  perl-DateManip.noarch 5.44-1.2.1

perl-DateManip is a package included in CentOS and I'm pretty certain RHEL as 
well, so I suppose the obsoleting EPEL perl-Date-Manip package should be 
pulled ASAP.




More information about the epel-devel-list mailing list